Subject: Re: [Gen-art] review of draft-freytag-lager-variant-rules-05.txt

From: Alissa Cooper <[email-masked]>
Date: Tue, 6 Jun 2017 13:56:54 -0400

Francis, thank you for your review. I have entered a No Objection ballot position.

Alissa

> On May 17, 2017, at 8:39 AM, Francis Dupont <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-freytag-lager-variant-rules-05.txt
> Reviewer: Francis Dupont
> Review Date: 20170516
> IETF LC End Date: 20170515
> IESG Telechat date: unknown
> 
> Summary: Ready with Nits
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
> - 1 page 2: as the document cannot be understood without reading the
>  RFC 7940 the reference to RFC 79040 must be moved as early as
>  possible (I suggest just after the LGRs introduction and the warning
>  "However, the reader is expected to have some familiarity..." emphased
>  and moved to earlier in the section.
> (I already raised thos concern at my first review, it wasn't fixed
> but for this second review I had the 82 pages of RFC 7940 with me :-)
> 
> Regards
> 
> [email-masked]
> 
> PS: I don't think it will work for the languages I used but it is
> an information document based on some experiments so what matters
> is it can help even it is not for general cases...
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art